.phones {
    display: block;
    margin-top: 15px;
}

/*.nav-series-accordion.js-accordion dt:first-child,*/
.nav-series-accordion.js-accordion dt:first-child + dt {
    display: none;
}

.nav-series-accordion.catalog-filter dt {
    /*padding: 0 0 0 20px;*/
}

.nav-series-accordion.catalog-filter .searchandfilter li[data-sf-field-input-type=radio] dt label {
    padding: 10px 20px 10px 0;
    width: 100%;
}

.goods-filter [data-sf-field-input-type="checkbox"] {
    display: none;
}

.goods-filter dt > ul,
.catalog-filter dt > ul,
.sf-field-taxonomy-goods_tag > ul {
    padding: 0;
}

.certificates-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.nav-menu .current-menu-item .icon-nav_active {
    opacity: 1;
}

.searchandfilter label.filter-check {
    padding-left: 55px !important;
}

.filter-checkbox {
    left: 20px;
}

.catalog-filter > form > ul {
    padding: 0 !important;
}

.searchandfilter dd ul li li {
    padding: 0;
}

/*PRO*/
.nav-series-accordion ul {
    list-style: none;
}

.filter-head + ul >li {
    margin: 0 0 1px;
}

@media (min-width: 992px) {
    .sf-field-taxonomy-goods_cat {
        position: relative;
        z-index: auto;
        opacity: 1;
        visibility: visible;
        margin: 0 0 30px;
        overflow: visible;
    }

    .filter-head + ul >li {
        margin: 0 0 15px;
    }
}

.searchandfilter label {
    cursor: pointer;
}

.nav-series-menu li label:hover, .nav-series-menu li label.-active{
    color: #000;
    background-color: #e6e6e6;
}

input.-error {
    border-color: red;
    position: relative;
    z-index: 1;
}
body > #mfp-thanks {
    display: none;
}

#mfp-thanks {
    position: absolute;
    width: 20% !important;
    margin-top: -5%;
    left: 40%;
    border: solid #888 1px;
    border-radius: 10px;
    padding: 0 10px;
    background-color: #a8ca1e;
}

.popup__right {
    text-align: center;
    padding-top: 30px;
}

.header__text__btn {
    /*margin: 20px 20%;*/
    width: 100%;
    position: relative;
}

.header__text__btn a.mfp-popup-close.feedback-btn {
    float: none;
    margin-top: 20px;
}

@media (max-width: 991px) {
    #mfp-thanks {
        width: 60% !important;
        left: 20%;
    }
    p.nav-series-title,
    .nav-series-head > .js-navSeries-close {
        display: none;
    }
    .searchandfilter > ul {
        padding: 0;
    }
    .certificates-link {
        font-size: 0;
    }
}

@media(min-width: 992px) {
    .certificates-item-btn {
        padding: 0 25px;
    }

    .sf-field-taxonomy-goods_cat .filter-head{
        display: none;
    }

    .contacts-form {
        display: block;
        margin-top: 2.5em;
    }

    .catalog {
        margin: 0;
        margin-bottom: 3.5em;
    }
}

.loading {
    background-image: url(http://vladitoys.adr.dp.ua/wp-content/themes/toys-theme/images/loading.svg)!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
    color: transparent!important;
    background-color: #e6372d!important;
    -webkit-transition: 0s!important;
    transition: 0s!important;
    text-indent: -9999px;
}

.sf-field-search {display: none}

.nav-link.is-active .icon-nav_active {
    opacity: 1;
}

li.sf-field-taxonomy-goods_cat dt:first-of-type {
    display: none;
}

.search__title {
    font-size: 22px;
    font-weight: bold;
}

.search__title {
    text-decoration: underline;
}

.certificates-item-link:after {
    visibility: visible;
}

.nav-series-menu dl {
    margin: 0;
}

.nav-series-accordion dt a {
    text-decoration: none;
    color: inherit;
}

ul.nav-series-menu dt {
    padding-left: 10%;
}
ul.nav-series-menu dd li a{
    padding-left: 10%;
}

.nav-series-menu-link
{
    transition: .3s;
}

.is-active.nav-series-menu-link
{
    color: #000;
    background-color: #e6e6e6;
}

.nav-series-menu-link:hover {
    background-color: #ebecee;
}

/*.nav-series-menu li dd{
    display: block;
}*/
.nav-series-menu li dd label{
    padding-left: 15%;
}

.catalog-list {
    background: #fff;
}

@media (min-width: 992px){
    .spec-text{
        font-size: 16.67px;
        line-height: 21px;
    }
}

.series-item-image div.icon-series {
    height: 182px;
}

.nav-series-accordion ul {
    list-style: none;
    padding-left: 0;
}

.nav-series-accordion.catalog-filter .searchandfilter li[data-sf-field-input-type=radio] dt label, .searchandfilter label {
    padding: 10px 20px 10px 20px;
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
}

@media (min-width: 992px) {

    /*.nav-series-accordion dt {
        padding: 0;
    }*/
    .filter-title, .nav-series-close {
        display: none;
    }

}

.filter-checkbox {
    top: 10px;
}
form.searchandfilter a {
    text-decoration: none;
    color: inherit;
}
a.products-item-link, a.card-link {
    background: #eb6b2e;
    padding: 10px 20px;
    border-radius: 8px;
    color: #ffffff;
	-webkit-box-shadow: 2px 2px 2px 2px rgba(211,84,0,1);
    -moz-box-shadow: 2px 2px 2px 2px rgba(211,84,0,1);
    box-shadow: 2px 2px 2px 2px rgba(211,84,0,1);
}